/* =============================================================================
HTML5 display definitions
========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
Base
========================================================================== */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background:#efefef; }

body { margin: 0; font-size: 15px; line-height: 1.3; }

body, button, input, select, textarea { font-family: 'Trebuchet MS', Helvetica, sans-serif; color: #444444;}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
Links
========================================================================== */

a { color: #262262; font-weight:bold; text-decoration:none; }
a:visited { }
a:focus { color: #262262; outline: thin dotted; }
a:hover, a:active { color: #444444; outline: 0; }
a:active, input.button:active { outline: 0; position: relative; top: 1px; }

.button, #post-nav a, #comments-nav a {
  display: inline-block;
  background: #262262;
  color: #fff;
  border: none;
  padding: 4px 16px;
  cursor: pointer;
  text-decoration: none;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
  width: auto;
  overflow: visible;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  -webkit-appearance: none;
}
.button:hover, #post-nav a:hover, #comments-nav a:hover {
  background: #444;
  color: #fff;
}


/* =============================================================================
Typography
========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

h1, h2, h3, h4, h5, h6 { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15); line-height:22px; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
Lists
========================================================================== */

ul, ol { margin: 0; padding: 0 0 0 20px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
Embedded content
========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

.wp-post-image { float:left; margin:10px 10px 5px 0px;}
.linea { margin:10px 0px; background:#dbdbdb; height:1px;}


/* =============================================================================
Figures
========================================================================== */

figure { margin: 0; }


/* =============================================================================
Forms
========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; *overflow: visible; }

table button, table input { *overflow: auto; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid { }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
Tables
========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
Header
========================================================================== */

#banner { position: relative; margin: 0px auto 0; z-index: 1000; background:#fff;}
#banner .container { padding: 0;  }

#logo { float: left; margin: 5px; padding: 0; }

#searchform {float:right; margin-right:10px;}

#nav-search
{
  list-style: none;
  margin: 0 0 0px 0;
display: inline-block;
width:100%;
}
#nav-search ul { list-style: none; float: left; width: auto; position: relative; font-size:13px; margin-top: 2px; }
#nav-search ul li { float: left; position: relative; }
#nav-search ul li a { display: block; float: left; padding: 5px 15px; color:#444; text-decoration:none; font-weight:normal; }
#nav-search ul li a:hover {color:#262262;}
#nav-widget{ float:right; display:in-line }
#nav-widget ul { list-style: none; margin: 0; padding: 0; float: left; width: auto; position: relative; }

#nav-main ul {
  position: relative;  list-style: none;  margin: -2px 0 16px 0; padding: 0; float: left; width: 100%; border-bottom:6px solid #262262; background:#fff;
}
#nav-main ul li { float: left; margin: 0; *zoom: 1; }
#nav-main ul li:hover { position: relative; }
#nav-main ul li a {
  text-decoration: none;
  display: block;
  font-size: 14px;
text-transform:uppercase;
  padding: 4px 12px;
  margin: 0;
  border-right:3px solid #fff;
font-weight:normal;
}
#nav-main ul li a:hover,
#nav-main ul li.current-menu-item > a,
#nav-main ul li.current-menu-parent > a,
#nav-main ul li.current-menu-ancestor > a,
#nav-main ul li:hover > a {
  background:#262262; color: #fff;
}

#nav-main ul ul {
  position: absolute;
  visibility: hidden;
  top: 100%;
  left: 0;
  width: 200px;
  background: #73c8ff;
  padding: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#nav-main ul ul li { float: none; }
#nav-main ul ul li a {
  font-size: 12px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
  padding: 4px 16px;
  width: 168px; /* account for the width of ul#nav-main ul and the padding on the anchor */
  display: inline-block;

}
#nav-main ul ul li a:hover,
#nav-main ul ul li.current-menu-item > a,
#nav-main ul ul li.current-menu-parent > a,
#nav-main ul ul li.current-menu-ancestor > a,
#nav-main ul ul li:hover > a {
  font-weight:bold;
}

#nav-main ul ul ul { left: 100%; top: 0; }
#nav-main ul li:hover > ul { visibility: visible; }

#menu-primary-navigation ul{padding:0px 0px 0px 5px; }

#menu-home a {color:#262262; }
#menu-approfondimenti a{color:#2B0B47; }
#menu-attualita a{color:#0D0B47; }
#menu-editoria a {color:#0E4044; }
#menu-la-pubblicita a {color:#0B4547; }
#menu-la-professione a {color:#0B472B; }
#menu-media-e-potere a {color:#0B470D; }
#menu-nuovi-giornalismi a {color:#27470B; }

/* =============================================================================
Content
========================================================================== */

#content { margin-bottom: 24px; background:#fff; padding-left:20px; border-bottom: 6px solid #262262;}
#content .container { width: auto; position: relative; padding: 0; }


/* =============================================================================
Main content area
========================================================================== */

#main { position: relative; }
#main .container { padding: 0; }

/* =============================================================================
Sidebar
========================================================================== */

#sidebar { position: relative;  }
#sidebar .container { width: auto; padding-right: 30px; }
#sidebar .widget { clear: both; margin-bottom: 1.5em; }
#sidebar .widget .gform_wrapper ul { padding: 0; list-style-type: none; }


/* =============================================================================
Posts
========================================================================== */

.hentry header { margin-bottom: 0.2em; }
.hentry h1 { line-height: 1.2em; margin-bottom: 0.2em; }
.hentry h2:first-child { line-height: 1em; margin-bottom: 0; }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; font-size: 1.2em; position: relative; }
.hentry p.byline { }

h2{margin:3px 0px;}

#apertura h2{font-size:29px; letter-spacing:-2px; font-weight:bold; margin-top:2px; margin-bottom:4px; color:#444;}

/* =============================================================================
Post and comment navigation
========================================================================== */

#post-nav { clear: both; *display: inline-block; margin-bottom:10px; }
#post-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#post-nav .post-previous { float: left; width: 50%; }
#post-nav .post-next { float: right; width: 50%; text-align: right; }
#post-nav .post-next a { float: right; }

#comments-nav { clear: both; margin: 0 0 1.5em 0; *display: inline-block; }
#comments-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#comments-nav .comments-previous { float: left; width: 50%; }
#comments-nav .comments-next { float: right; width: 50%; text-align: right; }
#comments-nav .comments-next a { float: right; }


/* =============================================================================
Post comments
========================================================================== */

ol.commentlist img.avatar { float: left; margin-right: 10px; }
ol.commentlist time { display: block; font-size: 1em; margin-bottom: 0.5em; position: relative; }
ol.commentlist .comment-reply-link { display: block; margin-bottom: 1.5em; }
#commentform { *display: inline-block; }
#commentform p { margin-bottom: 1em; }
#commentform label { display: block; }
#commentform textarea { display: block; }
#commentform input.button { margin-top: 0.5em; }
#commentform:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }


/* =============================================================================
Gallery
========================================================================== */

figure.gallery-item { float: left; margin: 0 1em 1em 0; position: relative; }
figure.gallery-item a img {
  border: 4px solid #bbb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
figure.gallery-item a:hover img { border-color: #ccc; }
figure.gallery-item figcaption { display: none; }


/* =============================================================================
Footer
========================================================================== */

#content-info { clear: both; position: relative; }
#content-info > .container { padding: 0 0 1.5em; }

#content-info ul.menu { margin: 0 0 24px; padding: 0; list-style-type: none; }
#content-info ul.menu li { display: inline; margin-right: 1em; }

#content-info p.copy small { font-size: 1em; }


/* =============================================================================
Gravity Forms
========================================================================== */

.gform_wrapper { margin: 0; max-width: none; }
.gform_wrapper .gform_heading { width: 100%; margin-bottom: 1.5em; }
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title { font-size: 1.5em; font-weight: 400; }
.gform_wrapper h3.gform_title { margin-top: 0; }
.gform_wrapper .top_label .gfield_label { margin: 6px 0 0 0; }
.gform_wrapper .top_label input.medium { padding-right: 0; }
.gform_wrapper .left_label .gfield_label,
.gform_wrapper .right_label .gfield_label { margin: 10px 10px 0 0; }
.gform_wrapper .left_label ul.gfield_checkbox,
.gform_wrapper .left_label ul.gfield_radio,
.gform_wrapper .right_label ul.gfield_checkbox,
.gform_wrapper .right_label ul.gfield_radio {
  margin: 9px 0 0 31%;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=file],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea,
.gform_wrapper select {
  font-size: 1em;
  line-height: 14px;
  padding: 4px;
  margin: 6px 0;
  border: 1px solid #bbb;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}
.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=url]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=number]:focus,
.gform_wrapper input[type=password]:focus,
.gform_wrapper textarea:focus,
.gform_wrapper select:focus {
  border: 1px solid #666;
}
.gform_wrapper select { padding: 3px; }
.gform_wrapper .small, .gform_wrapper .large { font-size: 1em; line-height: 14px; }
.gform_wrapper ul.right_label li,
.gform_wrapper ul.left_label li,
.gform_wrapper form ul.right_label li,
.gform_wrapper form ul.left_label li {
  margin-bottom: 4px;
}
.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description,
.gform_wrapper .instruction {
  font-size: 0.9em;
  font-style: normal;
  padding: 0;
}
.gform_wrapper .right_label .gfield_description,
.gform_wrapper .right_label .instruction,
.gform_wrapper .left_label .gfield_description,
.gform_wrapper .left_label .instruction {
  padding: 0;
  margin-left: 31%;
}
.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction {
  font-size: 0.9em;
  font-weight: 400;
  letter-spacing: 0;
  margin: 0 0 6px 0;
}
.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio],
.gform_wrapper .gfield_checkbox li input { float: none; display: inline-block; margin-top: 0; vertical-align: middle; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { display: inline-block; margin: 0 0 0 8px; vertical-align: middle; }
.gform_wrapper .left_label .ginput_complex .ginput_right label,
.gform_wrapper .left_label .ginput_complex .ginput_left label,
.gform_wrapper .right_label .ginput_complex .ginput_right label,
.gform_wrapper .right_label .ginput_complex .ginput_left label { word-spacing: 0; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-weight: 400; }
img.ui-datepicker-trigger { vertical-align: middle; }
.gform_wrapper .gf_progressbar_wrapper { width: 100%; }
.gform_wrapper .gf_page_steps { border-bottom: 1px dashed #ddd; width: 100%; }
.gform_wrapper .gf_step { font-family: sans-serif; }
.gform_wrapper .gf_step span.gf_step_number { font-family: sans-serif; }
.gform_wrapper .gsection { border-bottom: 1px dashed #ddd; }
.gform_wrapper .gform_page_footer { border-top: 1px dashed #ddd; }
.gform_wrapper .gform_footer { margin: 6px 0 0 0; padding: 0; }
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label { margin: 6px 0 0 0; padding: 0 0 0 31%; }
.gform_footer input.button { *padding: 8px 16px; }
.gform_wrapper .gform_edit_link { display: none; }
.gform_wrapper .validation_error { font-size: 1em; font-weight: 400; padding: 0.8em; margin-bottom: 1.5em; background: #fbe3e4; color: #8a1f11; border: 2px solid #fbc2c4; }
.gform_wrapper .validation_message { display: none; }
.gform_wrapper li.gfield.gfield_error {
  background: none;
  margin-bottom: 6px !important;
  padding: 0 !important;
  border: none;
}
.gform_wrapper .top_label .gfield_error .ginput_container { max-width: none; }
.gform_wrapper .top_label .gfield_error { margin-bottom: 0 !important; }
.gform_wrapper .gfield_error .gfield_label { color: #8a1f11; }
.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea { background: #FBE3E4; border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error input,
.gform_wrapper .top_label .gfield_error textarea,
.gform_wrapper .top_label .gfield_error select { border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error { width: auto; }


/* =============================================================================
Search form
========================================================================== */

#searchform #s { width:200px; margin-top: 5px; font-size:13px;}
#searchform .button {  display: inline-block;
  background: #444;
padding:4px 12px; 
text-decoration: none;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
  width: auto;
  overflow: visible;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  -webkit-appearance: none;
 font-size:13px; }


/* =============================================================================
WordPress generated classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 1.5em 1.5em 0; float: left; }
.alignright { margin: 0 0 1.5em 1.5em; float: right; }

.wp-caption { border: 1px solid #ddd; text-align: center; background: #eee; padding: 14px 10px 6px 10px; margin: 15px 10px; }
.wp-caption-text { margin: 0; }


/* =============================================================================
PLACEHOLDER Media Queries for Responsive Design.
These override the primary ('mobile first') styles
Modify as content requires.
========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* =============================================================================
Non-semantic helper classes
Please define your styles before this section.
========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

[hidden] { display: none; visibility: hidden; }
.hidden { display: none; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* =============================================================================
Print styles
========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
.widget {border:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; padding:0px 10px 10px; background:#efefef;} 
.widget img{margin-bottom:5px}
#text-3 li {display:inline;}
#text-3 {background:#fff; border:solid 0px; margin:10px 0px;}
#sidebar h3 {padding:10px 0px 0px; font-size:14px; text-transform:uppercase; margin-bottom:10px;}
#minisidebar h3 { background:#DFECF4; padding:0px 0px;  font-size:14px; margin-top:5px; text-transform:uppercase;}
#minisidebar h2 { background:#DFECF4; padding:0px 0px;  font-size:14px; margin-top:5px; line-height:15px;}
#minisidebar .widget{ background:#DFECF4; margin-bottom:10px;}
#text-9 { border:0px solid #dbdbdb; background:#fff;}
#text-7 .textwidget{ border:1px solid #dbdbdb; background:#fff; width:100%; padding:10px;margin-left:5px;}
#text-5 .textwidget{ border:1px solid #dbdbdb; background:#fff; width:100%; padding:10px;margin-left:5px;}
#randomvideosidebar-2 embed{margin-left:15px;}


#text-5 .textwidget img {padding:5px;float:none;}
.post { border-bottom:1px solid #dbdbdb; margin-bottom:10px; padding-bottom:15px; }
footer {  margin:0px 0px;  }
#text-7 {background:#DFECF4;}
#text-11 {background:#efefef;}
#tweetblender-3 {background:#fff;}
.tb_header {  margin:5px 0px;  }
#randomvideosidebar-3 {background:#DFECF4;}
#articolosx .wp-post-image{float:none;}
#articolodx .wp-post-image{float:none;}

.block-toolbar {
    background: url("/img/toolbar.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid rgba(0, 0, 2, 0.1);
    border-top: 1px solid #FDFDFF;
    box-shadow: 0 1px 0 rgba(253, 253, 255, 0.5);
}


.block-footer {
    background: url("/img/toolbar.png") repeat-x scroll 0 0 transparent;
    border-top: 1px solid rgba(0, 0, 2, 0.1);
    border-bottom: 1px solid #FDFDFF;
    box-shadow: 0 1px 0 rgba(253, 253, 255, 0.5);
}

.copy { padding:5px; float:right;
   
}
	
.category-media-e-potere  h1{ color:#0b470d;}
.category-nuovi-giornalismi h1{ color:#27470B;}
.category-la-professione h1{ color:#0b472b;}
.categorypost p { line-height:17px; border-bottom:1px solid #ddd; font-size:14px; margin-bottom:2px; padding-bottom:2px;min-height:140px;}
#archive { padding-bottom:10px;}

#em_widget-2 ul{ list-style:none; padding:0px 10px;}

#em_widget-2 li{padding:2px 10px; 
 }
#em_widget-2 { text-transform:uppercase; font-size:12px;}
#em_widget-2 .textwidget{  border-bottom: 1px dotted #898989;
    margin-left: 5px;
    padding: 0 10px;
    width: 100%;
}

.entry-book  { border-bottom:1px solid #dbdbdb; padding-bottom:10px; margin-bottom:10px; font-size:13px; width:110%;}
.entry-dossier  { border-bottom:1px solid #dbdbdb; padding-bottom:10px; margin-bottom:10px; font-size:13px; width:100%; }

#text-11  h2{font-size:19px; }
#text-16  p{font-size:14px; line-height:19px; margin-bottom:5px; }
.entry-news {padding-right:20px }
.entry-newsLeft {border-right:1px solid #dbdbdb; padding-right:20px; }
#wrap .row {background:#ffffff; }
.sociable {padding:10px; margin-top:10px; border-top: 1px solid #dbdbdb; }

.articolicorrelati {padding:10px; margin-top:0px; background:#efefef; border: 1px solid #dbdbdb; }

#comments {padding:10px; margin-top:10px; border-top: 1px solid #dbdbdb; }

#ebook_widget-3 h2{font-size:18px;}

.even  { padding:10px;margin:5px 0px; background:#efefef; border:1px solid #dbdbdb; }
.odd  { padding:10px;margin:5px 0px; border:1px solid #dbdbdb;}
.stampa  { margin-top:10px; float:right;}
#respond { padding:20px 30px 20px 20px;margin:20px 0px; background:#DFECF4; border:1px solid #dbdbdb; }
#commentform textarea { width:100%; }
.taxonomy { display:block; margin-left:0px; }
.author-post {font-size:16px; margin-left:2px;}
.date {color:#444; font-size:16px; padding:0px 0px; }
.entry-subtitle { margin-bottom:10px; margin-top:-2px; border-bottom:1px solid #dbdbdb; }
.entry-subtitle-cat { margin-top:5px; margin-bottom:15px; }
.entry-subtitle-search { margin:5px 0px; }
.searchtitle { margin-bottom:10px; border-bottom:1px dotted #444; padding-bottom:10px; }
.leggitutto { float:right; margin-top:-10px;}
#text-23 .container {
	padding: 15px 5px 5px; 
}
